html *{
    box-sizing:border-box;
}

.page-container {
    position: relative;
    min-height: 100vh;
    padding: 10px 15px 20px 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
    margin-bottom: 10px;
}
.content-wrap {
  padding-bottom: 2.5rem;    /* Footer height */
}
.logo{
	height: 60;
}
.logo_klein{
	height: 60;
	padding: 1px 3px 1px 3px;
}
.logo_klein2{
	height: 40;
	padding: 1px 3px 1px 3px;
}
.logo-box{
	background-color:  #ffffff ;
	height: 70;
	padding: 1px 3px 1px 3px;
}
.main{
	/* background-color: powderblue; */
	background-color: #ffffff;
	/* font-family: Georgia, serif; */
	/* font-family: "Times New Roman", serif; */
	font-family: Arial, serif;
}
h1{
	color: #ffffff;
	/* color: #090b35; */
}
h2{
	color: #ffffff;
}
.footer-text{
	color: #090b35;
}
.header{
	/* background-color:  #090b35 ; */
	background-color:  #181D8C ;
	color:   #ffffff  ;
	width:100% ;
    /*background-size: 330px;*/
    background-position: right top;
    /* background-repeat: no-repeat; */
    padding-bottom: 10px;
    min-height: 60px;
    margin-bottom: 10px;
}
.data-layer{
	background-color:  #ffffff ;
	color:   #090b35  ;
	width:80% ;
    /*background-size: 330px;*/
    background-position: right top;
    /* background-repeat: no-repeat; */
    padding-bottom: 10px;
    min-height: 60px;
    margin-bottom: 10px;
}
.footer{
	background-color:  #eeeff7 ;
	color:   #090b35  ;
	/* width:100% ; */
    /*background-size: 330px;*/
    /* background-position: left bottom; */
    /* background-repeat: no-repeat; */
    /* padding-bottom: 10px; */
    padding: 10px 15px 20px 15px;
    max-height: 150px;
    min-height: 120px;
    /* margin-bottom: 10px; */
    /* margin-right: 10px; */
	/* position: absolute; */
	/* bottom: 0; */
	width: 100%;
	height: 2.5rem;            /* Footer height */
}
.topbar{
}
.disclaimer{
    margin: 20px 0;
    color: #333;
    background-color: #eeeff7;
    font-size: 0.75em;
    padding: 5px;
}
.dropdown-content a:hover {
    background-color: #f1f1f1;
}
.dropdown:hover .dropdown-content {
    display: block;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
.dropdown-content a {
    transition: background-color 0.3s ease;
}
.dropdown-content a:hover {
    transform: scale(1.05);
}
.dropdown {
	position: relative;
	/* display: inline-block; */
	display: block;
	font-size: 0.5em;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	/* transition: box-shadow 0.3s ease; /* Smooth transition for box shadow */ */
	transition: background-color 0.3s ease, transform 0.3s ease; /* Smooth transition for background color and transform */
}
.dropdown-content a:hover {
	/* background-color: #f1f1f1; /* Background color change on hover */ */
	background-color: #090b35; /* Background color change on hover */
	transform: scale(1.05); /* Slightly scale up on hover */
	/* box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2); /* Adding shadow effect on hover */ */
}
.dropdown:hover .dropdown-content {
	display: block;
}

